.distribution-content{
  position: relative;
  width: 100%;
  align-items: center;
}
.map{
  position: absolute;
  left: 0em;
  top: -7em;
}
.map .chart {
  z-index: 5;
  height: 60em;
  width: 60em;
}
.map-txt{
  position: absolute;
  top: 20em;
  left: 55em;
  width: 24em;
  height: 10em;
  background-color: #fff;
}
.top-txt{
  display: flex;
  align-items: center;
  padding-left: 1em;
  height: 2.8em;
  width: 100%;
  color: #fff;
  background-color: #1a7ecf;
  box-sizing: border-box;
}
.top-txt>p{
  padding-left: 0.4em;
}
.bt-txt{
  padding-left: 1em;
  display: flex;
  flex-direction: column;
}
.bt-box{
  display: flex;
}
.map-txt{
  box-sizing: border-box;
  border: 0.05em solid #e5e5e5;
}
.map-img{
  width: 1.5em;
  height: 1.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.4em;
}
.bt-txt p{
  padding: 0.4em 0;
}
.bt-txt span{
  width: 20em;
  color: #999999;
  display: inline;
  /*padding: 0.28em 0;*/
}


.topnav-list li:first-child a::after{
  position: absolute;
  content: "";
  top: 3.29em;
  left: 2.1em;
  width: 2.5em;
  height: 0.14em;
  background-color: #FFFFFFFF;
}
.topnav-list li:nth-child(1) a:hover{
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
.center{
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
}
.centerbox{
  position: relative;
  width: 85%;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
}
.container{
  width: 100%;
}
.title{
  margin-top: 2em;
}
.title p:nth-child(1){
  color: rgba(220, 233, 254, 1);
  font-family: SourceHanSansSC-Medium;
  font-size: 1.8em;
}
.title p:nth-child(2){
  color: rgba(51, 51, 51, 1);
  font-family: SourceHanSansSC-Bold;
  font-size: 1.8em;
  font-weight: bold;
  margin-top: -0.75em;
}
/* 品牌部分 */
.brand{
  margin-top: 1em;
  width: 100%;
  height: 40em;
  background: url('/cdn/images/about/brand_bg2.gif') no-repeat;
  background-size: contain;
}
.newBrand{
  margin-top: 2.5em;
  width: 73%;
  display: flex;
  justify-content: space-between;
}
.left_brand{
  width: 17em;
  height: 28.05em;
  background-color: #1f57a7;
}
.left_brand>p{
  color: #fff;
  font-weight: normal;
}
.left_brand>p:first-child{
  text-align: center;
  padding: 1em;
  font-size: 1em;
  /*font-weight: bold;*/
}
.left_brand>p:last-child{
  text-align: justify;
  /* font-size: 0.83em; */
  font-size: 0.7em;
  padding: 0 1.2em;
  line-height: 1.56em;
}
.right_brand{
  width: 44em;
  height: 28.05em;
  /* height: 29.8em; */
  overflow: hidden;
  position: relative;
}
.right_brand .seeMore{
  position: absolute;
  /* bottom: 0; */
  top: 0;
  right: 0;
  border-radius: 3px;
  font-size: 0.5rem;
  z-index: 9999;
  width: 100%;
  text-align: right;
  display: none;
}
.right_brand .seeMore .more {
  font-size: 17px;
  background: linear-gradient(to bottom, rgba(0,0,0, 60%), transparent);
  width: 100%;
  height: 64px;
  line-height: 42px;
  padding-right: 30px;
  box-sizing: border-box;
}

.right_brand .play-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.right_brand .play-image img {
  width: 50px;
  height: 50px;
  display: none;
}

.right_brand:hover .seeMore {
  display: block;
}

.hoverPlay:hover .play-image img {
  display: block;
}
/*.brand-content{*/
/*  margin-top: 2.5em;*/
/*  display: flex;*/
/*  justify-content: center;*/
/*}*/
/*.brand-content div{*/
/*  position: relative;*/
/*}*/
/*.brand_box{*/
/*  overflow: hidden;*/
/*}*/
/*.brand-content div:nth-child(1){*/
/*  width: 35em;*/
/*  height: 24.5em;*/
/*  background: url('/cdn/images/about/brandnew1.gif') no-repeat;*/
/*  background-size: cover;*/
/*}*/
/*.brand-content div:nth-child(2){*/
/*  width: 15em;*/
/*  height: 24.5em;*/
/*  background: url('/cdn/images/about/brandnew2.gif') no-repeat;*/
/*  background-size: cover;*/
/*  margin: 0 0.5em;*/
/*}*/
/*.brand-content div:nth-child(3){*/
/*  width: 15em;*/
/*  height: 24.5em;*/
/*  background: url('/cdn/images/about/brandnew3.gif') no-repeat;*/
/*  background-size: cover;*/
/*}*/
/*.brand_title{*/
/*  position: absolute;*/
/*  top: 7em;*/
/*  left: 3.1em;*/
/*  color: #fff;*/
/*  font-size: 1.6em;*/
/*  font-weight: bold;*/
/*}*/
/*.brand_content{*/
/*  position: absolute;*/
/*  top: 24em;*/
/*  color: #fff;*/
/*  font-size: 0.8em;*/
/*  padding: 0 2em;*/
/*}*/
/*.change_title_size{*/
/*  left: 0.9em;*/
/*  top: 10.5em;*/
/*}*/
/*.change_content_size{*/
/*  left: 2.8em;*/
/*  top: 7em;*/
/*}*/
/*.video{*/
/*  position: absolute;*/
/*  top: 10em;*/
/*  left: 16em;*/
/*  cursor: pointer;*/
/*}*/
/*
.jy_vedio{
  width: 15em;
  height: 30em;
} */

/* 业务部分 */
.system{
  /*margin-top: 1em;*/
  width: 100%;
  height: 35em;
}
.system-content{
  width: 85%;
  display: flex;
  flex-direction: row;
  margin-top: 2em;
}
.system-content ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
}
.system-content ul li{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16em;
  height: 6em;
  background-color: rgba(247, 248, 250, 1);
  margin: 1em 3em;
}
.system-content ul li a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 13em;
  height: 5em;
}
.system-content ul li .item-a1{
  justify-content: flex-start !important;
}
.system-content ul li a p{
  color: #000;
  font-weight: bold;
  padding-left: 1em;
}
.active{
  color: #fff;
  width: 13em;
  height: 5em;
}
.a-center{
  line-height: 1.5em;
  text-align: center;
}
.system-content ul .li_blue{
  border-radius: 0.5em !important;
  background-color: rgba(43, 144, 226, 1) !important;
}
/* 企业动态部分 */
.News{
  margin-top: 1em;
  padding-top: 1rem;
  width: 100%;
  height: 33em;
  background: url('/cdn/images/about/news_bg.gif') no-repeat;
  background-size: contain;
  background-size: 100%;
}
.News-content{
  width: 84%;
  height: 21em;
  margin-top: 3em;
  display: flex;
}
.News-img{
  position: relative;
  cursor: pointer;
}
.News-img img{
  width: 100%;
  height: 100%;
}
.News-img-box1{
  width: 32em;
  height: 21em;
}
.New-img-box{
  position: absolute;
  padding-top: 1em;
  bottom: 0em;
  width: 32em;
  height: 3.5em;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
}
.New-img-box a{
  color: #ffffff;
  font-size: 1em;
  cursor: pointer;
}
.New-img-box .summary{
  margin: 0.2em 1.8em;
  font-size: 1em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.New-img-box p{
  width: 29em;
  color: #fff;
  font-size: 1em;
  padding-left: 1.8em;
  display: flex;
  /*justify-content: center;*/
  align-items: center;
}
.subtitle{
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
/*.New-img-box p:first-child{*/
  /*font-size: 0.95em;*/
/*}*/
/*.New-img-box p:nth-child(2){*/
  /*font-size: 0.8em;*/
/*}*/
.out-list{
  display: flex;
  text-decoration: none;
  color: rgba(102, 102, 102, 1);
}
.News-subtitle{
  color: #666;
}
.team-title{
  color: #333;
}
.bold{
  color: #333;
}
.News-list{
  margin-left: 1em;
}
.News-description{
  width: 42rem;
  margin-left: 1em;
  padding-top: 0.3em;
}
.blue a:hover{
  color: #1A7ECF;
  cursor: pointer;
}
/*.News-list ul li a:hover .blue{*/
  /*color: rgba(26, 126, 207, 1);*/
/*}*/
.News-list ul li{
  padding-bottom: 2.2em;
}
.News-list ul li:last-child{
  padding-bottom: 0em;
}
.date{
  width: 3.5em;
  height: 3.5em;
  padding-right: 0.5em;
  border-right: 0.1em solid rgba(102, 102, 102, 1);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.day{
  font-size: 1.8em;
  font-weight: bold;
}
.month{
  font-size: 0.7em;
  white-space: nowrap;
}
.News-title{
  display: flex;
  width: 34em;
  color: rgba(51, 51, 51, 1);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.News-subtitle{
  display: block;
  padding-top: 0.65em;
  font-size: 0.8em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.bold{
  font-weight: bold;
}
.split-line{
  padding: 0 0.2em;
}
/* 全国分布部分 */
.distribution{
  /*margin-top: 1em;*/
  width: 100%;
  height: 50em;
  background: url('/cdn/images/about/distribution_bg.png') no-repeat;
  /*background: url('../images/about/distribution_bg.png') no-repeat;*/
  background-size: cover;
}
.center-num{
  text-align: center;
  margin-left: 5em;
}
/*视频*/
/*.video-outbox{*/
/*  position: absolute;*/
/*  z-index: 1000;*/
/*  top: 7.91em;*/
/*  left: 9em;*/
/*  height: 24.5em;*/
/*  background-color: #000;*/
/*  display: flex;*/
/*  align-items: center;*/
/*  display: none;*/
/*}*/
/*.video-box{*/
/*  width: 35.3em;*/
/*  height: 19.66em;*/
/*}*/
